

.slider-imge img{
	width: 100%;
}

.slider-contant span{
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 7px;
   display: inline-block;
   position: relative;
   padding-bottom: 9px;
   z-index: 1;
}
.slider-contant span:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 200px;
    height: 20px;
    background: url(../images/shape1.png);
    background-repeat: no-repeat;
    transform: translateX(-50%);
    z-index: -1;
}

.slider-contant h2{
	font-weight: 700;
	font-size: 55px;
	line-height: 128.7%;
	margin-bottom: 18px;
}

.slider-contant p{
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 56px;
}

.banner-slide {
    position: relative;
}

.slider-contant {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 750px;
    text-align: center;
    transform: translate(-50%, -50%);
    color: #ffff;
    margin-top: -32px;
    z-index: 99;
}

.banner-btn {
    display: inline-block;
    height: 69px;
    background-color: #E61E40;
    line-height: 69px;
    padding: 0 50px;
    border-radius: 5px;
    color: #ffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-right: 6px;
}

.banner-btn img{
	display: inline-block;
	position: relative;
   	top: 0px;
  	margin-right: 10px;
}

.slick-prev,
.slick-next{
    width: 70px;
    height: 70px;
    background: yellow;
    z-index: 99;
    border-radius: 5px;
    color: black;
}

.slick-prev:before,
.slick-next:before{
	color: black;
}

.slick-prev{
	left: 20px;
}

.slick-next{
	right: 20px;
}

.slick-prev:hover, .slick-prev:focus, 
.slick-next:hover, .slick-next:focus {
     color: black; 
    outline: none;
     background: yellow; 
}



.slick-dotted.slick-slider {
	margin-bottom: 0;
}



.sliders > .slider-img img{
	width: 100%;
	transition: all 0.5s ease;
}



.slider-info h3{
	font-weight: 600;
	font-size: 17px;
	line-height:24px;
	color: #003B49;
	margin-bottom: 12px;
}

.slider-info .timee{
	font-size:15px;
	color: #E61E40;
	font-weight: 600;
}

.slider-info span i{
	padding-right: 7px;
}

.slider-info {
    border: 2px solid #E7E7E7;
    border-radius: 0px 0px 10px 10px;
    padding: 0 11px 8px 11px;
    border-top: 0;
}

.sliders{
	margin-right: 30px;
}

.sliders:last-child{
	margin-right: 0;
}

.slider-sec{
	margin-left: 15px;

}

a {
	color: inherit;
}
.event-style-info {
	padding-left: 11px;
	max-width: 505px;
}

.slider-img {
	margin-bottom: -4px;
	position: relative;
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}



.stories-slider .col-lg-4 {
	padding: 0 15px;
}
.stories-slider {
	margin: 0 -15px -20px;
}
.stories-slider .slick-prev,
.stories-slider .slick-next {
	width: 60px;
	height: 60px;
	background-color: #fce122;
}
.stories-slider .slick-prev {
	left: -105px;
}
.stories-slider .slick-next {
	right: -105px;
}


.location.v2 {
    top: -12px;
}
.location {
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #003B49;
    background: #FBE122;
    height: 32px;
    border-radius: 5px;
    line-height: 32px;
    padding: 0 18px;
    text-align: center;
    position: relative;
    top: -18px;
    z-index: 99;
    display: inline-block;
}
.block {
    padding: 0px 0 50px;
}
.heading-bottom {
    text-align: center;
    padding-top: 66px;
}
.next-link img {
	transform: rotate(-180deg);
}

.heading-bottom {
    text-align: center;
    padding-top: 66px;
}

.heading-bottom p a{
	text-decoration: underline;
	color: #E61E40;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
}


.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: black!important;
    outline: none;
    background: yellow;
}
.slick-prev:before {
    content: '\f104';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 28.34px;
    height: 16.2px;
    transform: translate(-50%, -50%);
    font-family: 'FontAwesome';
}
.slick-prev:before, .slick-next:before {
    color: black!important;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: black;
    outline: none;
    background: yellow;
}
